body {

}

form {
	font-family: Verdana;
	font-size: 9px;
}
input {
	font-family: Verdana;
	font-size: 11px;
	color: #000066;
}
.Foot {
	font-family: Verdana;
	font-size: 11px;
	color: #A9A9A9;
}
h1 {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
h2 {
	font-family: "myriad pro";
	font-size: 15px;
	color: #465886;
}
.td01 {
	font-family: "Myriad pro";
	font-size: 14px;
	color: #637936;
	line-height: 22px;
	text-align: justify;

}

.td02 {
	font-family: "Myriad pro";
	font-size: 14px;
	color: #111111;
	line-height: 22px;
	text-align: justify;

}

.Leftmenu {
	background-image: url(images/C_Lbottom.jpg);
	background-repeat: repeat-y;
}
.link:link {
	font-size: 11px;
	color: #465886;
	text-decoration: underline;
	font-weight: bold;
	line-height: 20px;
	font-family: "myriad pro";
}
.link:visited {
	font-size: 11px;
	color: #465886;
	text-decoration: underline;
	font-weight: bold;
	line-height: 20px;

}
.link:hover {

	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.indexbg {
	background-image: url(images/inbg.jpg);
	background-repeat: no-repeat;
}
.IndexFoot {
	font-family: Verdana;
	font-size: 11px;
	color: #6BACE0;
}
.table {
	font-family: Verdana;
	font-size: 11px;
	color: #000033;
	line-height: 14px;
}
.table1 {

	font-family: Verdana;
	font-size: 9px;
	color: #000033;
	line-height: 14px;
}
.tdfer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF0000;
	line-height: normal;
	text-align: justify;
	font-weight: bold;
	text-decoration: underline;
}
.tdfer:hover {

	color: #FF0000;
	text-decoration: none;

}
.td03 {
	font-family: "Myriad pro";
	font-size: 16px;
	color: #ff0000;
	line-height: 22px;
	text-align: justify;
	font-weight: bold;
}
.beverage {
	text-align: justify;
	background-image: url(images/bev.png);
	background-repeat: no-repeat;
}
.bg_right {
	background-image: url(images/bg_right.jpg);
	background-repeat: repeat-x;
}
